@import 'scss/utils/vars';
@import 'scss/utils/font-template';

.footerList {
  &__list {
    display: flex;
    flex-direction: column;
    gap: 21px;
  }

  &__subtitle {
    @extend %label-text;
    margin: 4px 0px 0px 0px;
  }

  &__link {
    @extend %body-text;
    text-decoration: none;
    line-height: 17px;
    color: rgba(31, 32, 65, 0.5);

    &:hover {
      color: rgba(31, 32, 65, 0.25);
    }
  }
}